@media only screen and (max-width: 1200px) {    
    body .site-header, body #site-navigation, body #sticky-navigation {
        display: block !important;
        opacity: 1!important;
    }
}


 .yum-animonscroll {
    opacity: 0; 
    pointer-events: none;
    transition: all 0.3s ease-in;
} 
.yum-animonscroll.is-visible {
    opacity: 1;
    pointer-events: auto;
}

.has-couleur-1-color {
    color:var(--couleur1)!important;
}
.has-couleur-2-color {
    color:var(--couleur2)!important;
}
.has-couleur-3-color {
    color:var(--couleur3)!important;
}
.has-couleur-4-color {
    color:var(--couleur4)!important;
}
.has-couleur-5-color {
    color:var(--couleur5)!important;
}
.has-couleur-6-color {
    color:var(--couleur6)!important;
}
.has-couleur-7-color {
    color:var(--couleur7)!important;
}
.has-couleur-8-color {
    color:var(--couleur8)!important;
}


.site-content a:not(.wp-block-button__link) {
    text-decoration: underline;
}
 
.yum-nomarginbottom {
    margin-bottom:0!important;
}
 

#site-navigation .inside-navigation {
    margin-top:40px;
    border:1px solid #000000;
    border-radius:100px;
    padding-left:60px;
    padding-top:10px;
    padding-bottom:10px;
    margin-left: 20px;
    margin-right: 20px;
    box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.3);
-webkit-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.3);
}
.navigation-branding .header-image {
    height:100px;
}


/* Menu item en bouton */
.main-navigation .menu-button > a,
.main-navigation .menu-button > a:visited {
  background: #000000;
  color: #fff!important;
  padding: 20px 20px;
  margin-left: 40px; /* espace avec les autres items */
  border:1px solid #000000;
  border-radius:50px;
  transition:all ease 0.2s;
  line-height: 0px!important;
}

/* Hover / focus */
.main-navigation .menu-button > a:hover,
.main-navigation .menu-button > a:focus-visible {
  background: #ffffff;
  color: #000000!important;
  border:1px solid #000000;
  transition:all ease 0.2s;

}

/* Optionnel: évite que le bouton "colle" en mobile */
@media (max-width: 768px) {
  .main-navigation .menu-button > a {
    margin-left: 0;
    display: inline-block;
  }
}


.container-cadre {
  position: relative;          /* nécessaire pour ancrer ::after */
  display: block;              /* ou inline-block selon ton cas */
}

.container-cadre::after {
  content: "";
  position: absolute;

  /* même taille que le container-cadre */
  inset: 0;

  /* décalage 5px à droite et 5px en bas */
  transform: translate(5px, 5px);

  /* style du cadre */
  border: 2px solid #000;      /* ajuste */
  border-radius: 10px;          /* optionnel */
  box-sizing: border-box;

  /* AU-DESSUS du contenu, mais sans bloquer les clics */
  z-index: 9;
  pointer-events: none;
}

.yum-btn-icon-margin .ygb-icon {
  margin-left:15px!important;
}

h1, h2 {
  isolation:isolate;
}
h1 mark.has-inline-color {
  position: relative;
  display: inline-block; /* largeur = contenu du H3 */
  padding-bottom: 0em; /* espace pour le souligné */
}
 h2 mark.has-inline-color {
  position: relative;
  display: inline-block; /* largeur = contenu du H3 */
  padding-bottom: 0.4em; /* espace pour le souligné */
}

h1 mark.has-inline-color::before {
content: "";
    position: absolute;
    right: -5%;
    left: -5%;
    bottom: -31%;
    height: 1.5em;
    background-image: url(https://encoursdedev.com/facileurope/wp-content/uploads/2026/02/surligneorange.svg);
    background-repeat: no-repeat;
    background-size: 100% 120%;
    background-position: center bottom;
    pointer-events: none;
    z-index: -1;

}
h2 mark.has-inline-color::before  {
  content: "";
  position: absolute;
  right: -5%;
  left: -5%;
  bottom: 0;
  height: 1.6em; /* hauteur du SVG */
 
  background-image: url("https://encoursdedev.com/facileurope/wp-content/uploads/2026/02/surligneorange.svg");  
  background-repeat: no-repeat;
  background-size: 100% 120%; /* étiré sur toute la largeur */
  background-position: center bottom;
  pointer-events: none;
  z-index:-1;
}
/* Special pour yum-accordion */
 h2 mark.has-inline-color , h2.yum-accordion-heading {
  position: relative;
  /*display: inline-block;*/ /* largeur = contenu du H3 */
   
}
h2.yum-accordion-heading mark.has-inline-color::before  {
  content: "";
  position: absolute;
  right: -5%;
  left: -5%;
  bottom: 0;
  height: 1.6em; /* hauteur du SVG */
 
  background-image: url("https://encoursdedev.com/facileurope/wp-content/uploads/2026/02/surligneorange.svg");  
  background-repeat: no-repeat;
  background-size: 100% 120%; /* étiré sur toute la largeur */
  background-position: center bottom;
  pointer-events: none;
  z-index:-1;
}
h2.yum-accordion-heading mark  {
  z-index:0!important;
}
/* Fin Special pour yum-accordion */

h3 mark.has-inline-color {
  position: relative;
  display: inline-block; /* largeur = contenu du H3 */
  padding-bottom: 0.4em; /* espace pour le souligné */
}
/* 
h3 mark.has-inline-color::after {
  content: "";
  position: absolute;
  left: 0;
  right: -10%;
  bottom: 0;
  height: 0.6em; 
  background-image: url("https://encoursdedev.com/facileurope/wp-content/uploads/2026/02/soulignejaune.svg");  
  background-repeat: no-repeat;
  background-size: 100% 120%;  
  background-position: center bottom;
  pointer-events: none;
} */

/*jaune*/
h3.has-underline-couleur8 mark::after {
  content: "";
  position: absolute;
  left: 0;
  right: -10%;
  bottom: 0;
  height: 0.6em; /* hauteur du SVG */
  background-image: url("https://encoursdedev.com/facileurope/wp-content/uploads/2026/02/soulignejaune.svg");  
  background-repeat: no-repeat;
  background-size: 100% 120%; /* étiré sur toute la largeur */
  background-position: center bottom;
  pointer-events: none;
}

/*bleu*/
h3.has-underline-couleur6 mark::after {
  content: "";
  position: absolute;
  left: 0;
  right: -10%;
  bottom: 0;
  height: 0.6em; /* hauteur du SVG */
  background-image: url("https://encoursdedev.com/facileurope/wp-content/uploads/2026/03/soulignebleu.svg");  
  background-repeat: no-repeat;
  background-size: 100% 120%; /* étiré sur toute la largeur */
  background-position: center bottom;
  pointer-events: none;
}

/*orange*/
h3.has-underline-couleur3 mark::after {
  content: "";
  position: absolute;
  left: 0;
  right: -10%;
  bottom: 0;
  height: 0.6em; /* hauteur du SVG */
  background-image: url("https://encoursdedev.com/facileurope/wp-content/uploads/2026/03/souligneorange.svg");  
  background-repeat: no-repeat;
  background-size: 100% 120%; /* étiré sur toute la largeur */
  background-position: center bottom;
  pointer-events: none;
}
.yum-posts-block__image {
  border-radius:10px;
}
.yum-posts-block__item {
  border:1px solid #000000;
  border-radius:10px;

}
.yum-posts-block__item:hover {
     box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.3);
-webkit-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.3);

}
.yum-rangee {
      flex-wrap: nowrap!important;
    align-items: flex-start!important;
}
.yum-rangee-footer img {
    margin-top: 5px!important;
}
.yum-footer a {
  text-decoration:none!important;
}
.yum-footer a:hover {
  text-decoration:underline!important;
}
.sticky-enabled .main-navigation.is_stuck {
    top: 40px !important;
    border-radius: 50px;
    border:1px solid #000000;
    padding-left:20px!important;
 
}

ul.sub-menu {
   border-radius: 10px;
   border:1px solid #000000;
   padding-top:20px!important;
   padding-bottom:10px!important;
}
.main-navigation .main-nav ul ul li a {
  text-align:center;
    padding: 15px 20px!important;
    margin:10px!important;
    border:1px solid #000000;
    border-radius:50px;
}
.main-navigation .main-nav ul ul li a:hover {
    color:#ffffff!important;
    background-color:#000!important;
}
ul.sub-menu .current-menu-item a {
      color:#ffffff!important;
    background-color:#000!important;
   
}
.current-menu-ancestor a, .current-menu-item a {
  font-weight:bold!important;
}
.main-navigation:not(.is_stuck) .inside-navigation {
  background-color:#ffffff!important;
}
.main-navigation.is_stuck  {
  background-color:#ffffff!important;
}
.yum-gradient40 {
background: #EAF4FB;
background: linear-gradient(180deg, rgba(234, 244, 251, 1) 0%, rgba(234, 244, 251, 1) 40%, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 1) 100%);
}
.yum-gradient60 {
background: #EAF4FB;
background: linear-gradient(180deg, rgba(234, 244, 251, 1) 0%, rgba(234, 244, 251, 1) 60%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
}
.yum-gradient80 {
background: #EAF4FB;
background: linear-gradient(180deg, rgba(234, 244, 251, 1) 0%, rgba(234, 244, 251, 1) 80%, rgba(255, 255, 255, 1) 80%, rgba(255, 255, 255, 1) 100%);
}
.yum-gradientmini600px {
background: linear-gradient(
  180deg,
  rgba(234, 244, 251, 1) 0%,
  rgba(234, 244, 251, 1) max(20vh, 600px),
  rgba(255, 255, 255, 1) max(20vh, 600px),
  rgba(255, 255, 255, 1) 100%
);
}

.yum-nomarginbottom {
  margin-bottom:0!important;
}

/*tabs GP*/
.gb-tabs__menu-item {
  border-radius: 50px;
  border:1px solid var(--couleur1);
  background-color:var(--couleur2);
  color: var(--couleur1);
  padding:10px 20px!important;
  transition:all 0.2s;
}

.gb-tabs__menu-item.gb-block-is-current, .gb-tabs__menu-item:hover  {
    background-color:var(--couleur1)!important;
  color: var(--couleur2)!important;
}
.gb-tabs__menu-item span, .gb-tabs__menu-item p {
  margin-bottom:0!important;
}
.yum-faq-round-header .yum-accordion-header {
  border-radius:50px!important;
}
.yum-label-bleu {
  width:100%;
}

.yum-label-bleu .ylbl-badge {
    width:100%;
    justify-content:center;
}
.yum-faq-ehanced .yum-accordion-item {
  background-color:var(--couleur5);
  border-radius:60px;
  padding:0px 20px 0px 20px;
}

.item_title_type {
  color:var(--couleur6);
  font-size:18px;
  font-weight:bold!important;
}
.item_title_dates {
  font-weight:bold!important;
}
.item_title_academie {
  font-weight:normal!important;
}
.yum-accordion-content-formations {
  text-align:left!important;
}
.wp-block-yum-formations-facileurope .yum-accordion-item {
  border:1px solid var(--couleur1);
  border-radius:50px;
  margin-bottom:30px;
  padding:5px 20px;
  background-color:#ffffff;
}
.ginput_container_text input,.ginput_container_email input, .ginput_container_textarea textarea, .ginput_container_select select {
  background-color:#f2f2f2!important;
  border-radius:20px!important;
  border:0px solid #f2f2f2!important;
  box-shadow:none!important;
}
 .gform_button {
    border-radius:20px!important;
    background-color:var(--couleur1)!important;
    color:#ffffff!important;
}
#gform_submit_button_4 {
      border-radius:20px!important;
    background-color:var(--couleur1)!important;
    color:#ffffff!important;
}
#gform_fields_4 {
  display: flex!important;
  justify-content: center!important;
}

.lbl-formulaire-inscription {
  display:inline-block;
  background-color:var(--couleur6);
  border-radius:10px!important;
  color:var(--couleur2);
  padding:10px 20px;
  font-weight:bold;
  margin-bottom:10px;
}

.desc-formulaire-inscription {
  color:#5B5B5B;
  font-style:italic;
  font-size:12px;
  margin-bottom:0!important;
}

#input_4_1 {
  background-color:var(--couleur2)!important;
}

.yum-actu-feat-image {
  border-radius: 15px;
}

.wp-social-link a:hover svg {
  color:var(--couleur3)!important;
  fill:var(--couleur3)!important;
}
 
.menu-item-has-children .dropdown-menu-toggle {
    padding-left: 0px!important;
}
.gform-theme--api, .gform-theme--foundation {
    --gf-form-gap-y: 6px!important;
}
.yum-accordion-content-formations .gform_wrapper {
  max-width:600px;
}
h3.gsection_title {
  margin-top:40px;
  margin-bottom:0px;
}
.gfield--input-type-section {
  margin-bottom:10px!important;
}
.yum-gapzero {
  gap:0!important;
}
.yum-balance {
  text-wrap: balance!important;
}
#generate-slideout-menu .inside-navigation {
  width:100%!important;
  height:100%!important;
  justify-content:flex-start!important;
}
#generate-slideout-menu > .inside-navigation > .main-nav > ul > .menu-item:not(:last-child) {
  margin-bottom:30px!important;
  border:1px solid var(--couleur1)!important;
  padding-top:20px;
  padding-bottom:20px;
  border-radius:20px;

}
#generate-slideout-menu ul.sub-menu {
  border:0!important;
}
.slideout-navigation.do-overlay .menu-item-has-children .dropdown-menu-toggle {
    border-left: 0!important;
}
.container-cadre {
  margin-right:5px!important;
}
.wp-block-yumigo-yum-popup-block img {
  max-width:230px!important;
}